callout.unicode
Prev | Callouts | Next

## callout.unicode

callout.unicode — Use Unicode characters rather than images for callouts.

## Synopsis

    <xsl:param name="callout.unicode" select="0"></xsl:param>

## Description

The stylesheets can use either an image of the numbers one to ten, or the single Unicode character which represents the numeral, in white on a black background. Use this to select the Unicode character option.

Prev | Up | Next
callout.unicode.start.character | Home | callouts.extension